Subject: Re: [Cbor] Record proposal

From: Kris Zyp <[email-masked]>
Date: Sat, 23 Oct 2021 13:49:07 -0600

Just checking to see if you had a chance to discuss this further?
Thanks,
Kris

On Tue, Sep 21, 2021 at 12:14 AM Carsten Bormann <[email-masked]> wrote:
>
> Hi Kris,
>
> I’m on vacation this week, but I think we have good feedback to go forward with this. More next week…
>
> Sent from mobile, sorry for terse
>
> On 21. Sep 2021, at 06:29, Kris Zyp <[email-masked]> wrote:
>
> Did you ever get a chance to discuss this? Is there a next step for
> this registry entry submission? By the way, I have been working on
> implementing cbor-packed as well, which seems to complement the record
> tag nicely.
> Thanks,
> Kris
>